Suche

paedML® Novell 4.2 ist da!

Seit Anfang August ist der paedML Novell 4.2 Datenträger verfügbar. Sowohl Neukunden als auch Bestandskunden bestellen den Datenträger, um auf die Version 4.2 upzudaten oder neu zu installieren.

 

 

 

Neukunden und Kunden mit einer Version 4.1 und älter:

Neukunden und Kunden, die eine Version 4.1 und älter im Einsatz haben, können mit dem Datenträger direkt auf die Version 4.2 migrieren. Alle notwendigen Dokumente, die Sie für die Installation benötigen, finden Sie hier.

 

Bestandskunden mit der Version 4.1 Update 2:

Kunden, die bereits die Version 4.1 Update 2 installiert haben, können über die Update-Dateien des Datenträgers auf die Version 4.2 updaten. Lesen Sie dazu die Voraussetzungen für ein Update bzw. eine Migration.

 

Hinweis:

Für die Installation benötigen Sie den aktuellen paedML-Datenträger und einen erfahrenen IT-Dienstleister Ihrer Wahl. Lesen hierzu auch die Hardwareanforderungen zur paedML Novell 4.x.

18.08.2017, Edel